{
  "config.smsn.@switch.disabled": "§cDesativado",
  "config.smsn.@switch.enable": "§aAtivar",
  "config.smsn.@switch.false": "§cNão permitido",
  "config.smsn.@switch.true": "§aPermitir",
  "config.smsn.@title": "Rede Salve Minha Merda",
  "config.smsn.general": "Geral",
  "config.smsn.general.XxRexRaptorxXModsSupporterCheck": "Verificação de apoiadores de mods XxRexRaptorxX",
  "config.smsn.general.adAstraStation": "Estações Ad Astra",
  "config.smsn.general.aetherMoaSkinsFeature": "O recurso Aether MOA Skins",
  "config.smsn.general.alexModsContributorCheck": "Verificação do contribuidor de mods de Alex",
  "config.smsn.general.arsnouveauRewards": "Solicitação de recompensa Ars Nouveau",
  "config.smsn.general.bagusLibSupportersCheck": "Verificação de apoiadores do Bagus Lib",
  "config.smsn.general.botaniaContributorCheck": "Verificação de contribuidor da Botania",
  "config.smsn.general.createSnrDevCape": "Capa de desenvolvedor Steam 'n' Rails",
  "config.smsn.general.createTramAdditionsTTS": "Criar TTS de adições de bonde",
  "config.smsn.general.enigmaticLegacyFetchDevotedBelievers": "Enigmático legado buscar \"DevotedBelievers\"",
  "config.smsn.general.enigmaticLegacyUpdateCheck": "Verificação da atualização herdada enigmática",
  "config.smsn.general.exposureGoldenCameraSkin": "Solicitação de skin de câmera dourada de exposição",
  "config.smsn.general.hexereiSupporter": "Pedido de apoiador Hexerei",
  "config.smsn.general.illagerRevolutionPatreon": "Verificação do Patreon da Revolução Illager",
  "config.smsn.general.immersiveEngineeringSpecialRevolvers": "Pedido especial de revólver da ImmersiveEngineering",
  "config.smsn.general.immersiveportalsModInfoChecking": "Solicitação de informações do mod Portais Imersivos",
  "config.smsn.general.ipnUpdateCheckAndUserTracking": "Perfis de inventário Próxima atualização Verificação e rastreamento de usuários",
  "config.smsn.general.irisUpdateCheck": "Verificação de atualização de Iris Shaders",
  "config.smsn.general.kiwiTier": "Recompensa do contribuidor Kiwi",
  "config.smsn.general.majruszModsVersionCheck": "Verificação da versão dos Mods de Majrusz",
  "config.smsn.general.mruApi": "Solicitação de API M.R.U",
  "config.smsn.general.obscureModsCheck": "Verificação obscura de mods de API",
  "config.smsn.general.petrolparkBadgeCheck": "Verificação de emblemas de mods do Petrolpark",
  "config.smsn.general.placeboTrails": "Solicitação de trilhas Placebo Patreon",
  "config.smsn.general.placeboWings": "Pedido de asas Placebo Patreon",
  "config.smsn.general.projecteUUIDCheck": "Solicitação UUID do ProjetoE",
  "config.smsn.general.quarkContributorCheck": "Verificação do contribuidor Quark",
  "config.smsn.general.ribbitsSupporterHat": "Pedido de chapéu de apoiador do Ribbits",
  "config.smsn.general.supplementariesCreditsCheck": "Cheque complementar de apoiador",
  "config.smsn.general.tenshilibPatreon": "Verificação do TenshiLib Patreon",
  "config.smsn.general.titaniumReward": "Solicitação de recompensa de titânio",
  "config.smsn.general.unionLibCosmeticsFeature": "Recurso de cosméticos UnionLib",
  "config.smsn.general.unionLibSupporterCheck": "Verificação de apoiador UnionLib",
  "config.smsn.general.voidscapeDonator": "Solicitação de doador Voidscape",
  "config.smsn.general.xaeroMapPatreonCheck": "Verificação do Patreon do Maps de Xaero",
  "config.smsn.general.xaeroMapVersionCheck": "Verificação de atualização de mapas do Xaero",
  "config.smsn.mixins": "Mixins",
  "config.smsn.mixins.@description": "§eDesativar os Mixins relevantes fará com que os recursos associados parem de funcionar",
  "config.smsn.mixins.modIdTooltip": "ID do mod: §6%s",
  "config.smsn.mixins.modLoaded": "§aCarregado",
  "config.smsn.qol": "QV",
  "config.smsn.qol.citadelAprilFoolsContent": "Conteúdo do Dia da Mentira da Cidadela",
  "config.smsn.qol.immersiveCavesDiscordMessage": "Mensagem de discórdia das Cavernas Imersivas",
  "config.smsn.qol.quarkCelebration": "Quark \"Celebração\"",
  "config.smsn.qol.quarkCelebration.HideAll": "Ocultar tudo",
  "config.smsn.qol.quarkCelebration.HideLGBTQIA": "Ocultar LGBTQIA+",
  "config.smsn.qol.quarkCelebration.ShowAll": "Mostrar tudo",
  "config.smsn.qol.ribbitsNoMorePrideMonth": "Mês do Orgulho Ribbits",
  "config.smsn.qol.vazkiiModsSpamLogs": "Registros de spam de mods de Vazkii",
  "config.smsn.qol.versionCheckWarn": "Aviso de verificação de versão",
  "config.smsn.unsupported.description": "§6§lTipo de campo não suportado: %s",
  "gui.smsn.missing_cloth_config.curseforge_download": "MaldiçãoForge",
  "gui.smsn.missing_cloth_config.message": "Você precisará instalar o mod Cloth Config para usar o recurso de configuração do jogo.\nClique no botão abaixo para ir para a página de download",
  "gui.smsn.missing_cloth_config.modrinth_download": "Modrinth",
  "gui.smsn.missing_cloth_config.title": "Não foi possível abrir a configuração do jogo",
  "gui.smsn.version_check_warning.disable_version_check": "Desativar verificação de versão",
  "gui.smsn.version_check_warning.fml_warn": "A verificação de versão global do Forge parece estar ativada.\n\nClique no botão §lDesativar verificação de versão§r abaixo para desativá-lo.\n\nEste aviso pode ser desativado nas configurações de §lSave My Shit Network§r.",
  "gui.smsn.version_check_warning.modmenu_warn": "O verificador de atualização do Mod Menu parece estar ativado.\n\nClique no botão §lDesativar verificação de versão§r abaixo para desligá-lo.\n\nEste aviso pode ser desativado nas configurações de §lSave My Shit Network§r.",
  "gui.smsn.version_check_warning.title": "Aviso de verificação de versão",
  "modmenu.descriptionTranslation.smsn": "Bloqueie a conexão de mods comuns à Internet sem afetar a funcionalidade dos mods, evitando carregamento lento ou travamentos do jogo causados por problemas de rede.",
  "modmenu.nameTranslation.smsn": "Rede Salve Minha Merda",
  "smsn.mod.ad_astra": "Anúncio Astra",
  "smsn.mod.additionalstructures": "Estruturas Adicionais",
  "smsn.mod.alexscaves": "Cavernas de Alex",
  "smsn.mod.allthecompatibility": "Toda a compatibilidade",
  "smsn.mod.ars_nouveau": "Ars Nouveau",
  "smsn.mod.bagus_lib": "Bagus Lib",
  "smsn.mod.blueprint": "Projeto",
  "smsn.mod.botania": "Botânia",
  "smsn.mod.citadel": "Cidadela",
  "smsn.mod.enigmaticlegacy": "Legado Enigmático",
  "smsn.mod.exposure": "Exposição",
  "smsn.mod.fancytoasts": "Brindes extravagantes",
  "smsn.mod.hexerei": "Hexerei",
  "smsn.mod.illagerrevolutionmod": "Revolução Illager",
  "smsn.mod.imm_ptl_core": "Portais Imersivos",
  "smsn.mod.immersivecaves": "Cavernas Imersivas",
  "smsn.mod.immersiveengineering": "Engenharia Imersiva",
  "smsn.mod.inventoryprofilesnext": "Próximos perfis de inventário",
  "smsn.mod.iris": "Sombreadores de Íris",
  "smsn.mod.kiwi": "Biblioteca Kiwi",
  "smsn.mod.majruszlibrary": "Biblioteca Majrusz",
  "smsn.mod.mru": "Utilitários repetidos do Mineblock",
  "smsn.mod.nitrogen": "Nitrogênio",
  "smsn.mod.obscure_api": "API obscura",
  "smsn.mod.petrolpark": "Biblioteca Petrolpark",
  "smsn.mod.placebo": "Placebo",
  "smsn.mod.projecte": "ProjetoE",
  "smsn.mod.quark": "Quark",
  "smsn.mod.railways": "Steam 'n' Rails",
  "smsn.mod.ribbits": "Costeletas",
  "smsn.mod.supplementaries": "Suplementares",
  "smsn.mod.tenshilib": "TenshiLib",
  "smsn.mod.titanium": "Titânio",
  "smsn.mod.tram_additions": "Adições de bonde",
  "smsn.mod.unionlib": "UnionLib",
  "smsn.mod.voidscape": "Paisagem Void",
  "smsn.mod.xaerominimap": "Minimapa de Xaero",
  "smsn.mod.xaeroworldmap": "Mapa Mundial de Xaero",
  "smsn.mod.zeta": "Zeta"
}